<DialogueContext.PU_VENDOR02_F_PVE_Warn_Theft_IG_001_PleasePayFor __id="1982fb91-c64f-4bee-afa2-cf71ce8ab00e" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR02_F_PVE_Warn_Theft_IG_001_PleasePayFor" speaker="47a4629d-6c1e-490a-b14e-7a3a132a4e63" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR02_F_PVE_Warn_Theft_IG_001_PleasePayFor" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR02_F_PVE_Warn_Theft_IG_001_PleasePayFor>